# Converted from /ctm/terrain76.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:29 CET 2013
tiles=96 97 98 99 181 182 
method=random
matchTiles=./1.png
biomes=SwamplandM